## r-bioc-qtlizer 1.4.0+dfsg

=== DESCRIPTION ===
Package: Qtlizer
Title: Comprehensive QTL annotation of GWAS results
Version: 1.4.0
Authors@R: c(person("Matthias", "Munz", role = c("aut", "cre"), 
                email = "matthias.munz@gmx.de", comment = c(ORCID = "0000-0002-4728-3357")),
              person("Julia", "Remes", role = "aut")
             )
Description: This R package provides access to the Qtlizer web server. Qtlizer annotates lists of common small variants (mainly SNPs) and genes in humans with associated changes in gene expression using the most comprehensive database of published quantitative trait loci (QTLs).
Depends: R (>= 3.6.0)
License: GPL-3
Encoding: UTF-8
LazyData: false
BugReports: https://github.com/matmu/Qtlizer/issues
Imports: httr, curl, GenomicRanges, stringi
Suggests: BiocStyle, testthat, knitr, rmarkdown
RoxygenNote: 6.1.1
VignetteBuilder: knitr
biocViews: GenomeWideAssociation, SNP, Genetics, LinkageDisequilibrium
git_url: https://git.bioconductor.org/packages/Qtlizer
git_branch: RELEASE_3_12
git_last_commit: 3abb0b4
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-28 02:38:26 UTC; biocbuild
Author: Matthias Munz [aut, cre] (<https://orcid.org/0000-0002-4728-3357>),
  Julia Remes [aut]
Maintainer: Matthias Munz <matthias.munz@gmx.de>
