=== debian/changelog ===
r-bioc-qtlizer (1.4.0+dfsg-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 09 Apr 2021 16:00:44 +0530

r-bioc-qtlizer (1.4.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #986052)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Mar 2021 22:26:38 +0530
