=== debian/control ===
Source: r-bioc-qtlizer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-curl,
               r-bioc-genomicranges,
               r-cran-stringi,
               r-cran-knitr,
               r-cran-markdown
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer.git
Homepage: https://bioconductor.org/packages/Qtlizer/
Rules-Requires-Root: no

Package: r-bioc-qtlizer
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Comprehensive QTL annotation of GWAS results
 This R package provides access to the Qtlizer web server. Qtlizer
 annotates lists of common small variants (mainly SNPs) and genes in
 humans with associated changes in gene expression using the most
 comprehensive database of published quantitative trait loci (QTLs).
