## r-bioc-qtlizer 1.8.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Qtlizer
 Title: Comprehensive QTL annotation of GWAS results
-Version: 1.4.0
+Version: 1.8.0
 Authors@R: c(person("Matthias", "Munz", role = c("aut", "cre"), 
                 email = "matthias.munz@gmx.de", comment = c(ORCID = "0000-0002-4728-3357")),
               person("Julia", "Remes", role = "aut")
@@ -9,7 +9,6 @@
 Depends: R (>= 3.6.0)
 License: GPL-3
 Encoding: UTF-8
-LazyData: false
 BugReports: https://github.com/matmu/Qtlizer/issues
 Imports: httr, curl, GenomicRanges, stringi
 Suggests: BiocStyle, testthat, knitr, rmarkdown
@@ -17,12 +16,12 @@
 VignetteBuilder: knitr
 biocViews: GenomeWideAssociation, SNP, Genetics, LinkageDisequilibrium
 git_url: https://git.bioconductor.org/packages/Qtlizer
-git_branch: RELEASE_3_12
-git_last_commit: 3abb0b4
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 659874c
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 02:38:26 UTC; biocbuild
+Packaged: 2021-10-26 22:25:45 UTC; biocbuild
 Author: Matthias Munz [aut, cre] (<https://orcid.org/0000-0002-4728-3357>),
   Julia Remes [aut]
 Maintainer: Matthias Munz <matthias.munz@gmx.de>
