=== debian/changelog ===
r-bioc-qtlizer (1.8.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Manually re-add Build-Depends: r-cran-knitr and r-cran-markdown to
    rebuild the docs
  * Add marker to not delete the needed Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 10:49:16 +0100

r-bioc-qtlizer (1.6.0+dfsg-2) unstable; urgency=medium

  * Re-add needed B-D. Fix FTBFS

 -- Nilesh Patra <nilesh@debian.org>  Fri, 10 Sep 2021 20:39:24 +0530

r-bioc-qtlizer (1.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Provide autopkgtest-pkg-r.conf to make sure Test-Depends will be found

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 13:47:50 +0200
