=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
                r-cran-curl,
                r-bioc-genomicranges,
                r-cran-stringi,
+# <dh-update-R>do not delete this</dh-update-R>
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer.git
 Homepage: https://bioconductor.org/packages/Qtlizer/
