## r-bioc-qtlizer 1.12.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Qtlizer
 Title: Comprehensive QTL annotation of GWAS results
-Version: 1.10.0
+Version: 1.12.0
 Authors@R: c(person("Matthias", "Munz", role = c("aut", "cre"), 
                 email = "matthias.munz@gmx.de", comment = c(ORCID = "0000-0002-4728-3357")),
               person("Julia", "Remes", role = "aut")
@@ -16,12 +16,12 @@
 VignetteBuilder: knitr
 biocViews: GenomeWideAssociation, SNP, Genetics, LinkageDisequilibrium
 git_url: https://git.bioconductor.org/packages/Qtlizer
-git_branch: RELEASE_3_15
-git_last_commit: a5b68ca
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: d158af6
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:43:32 UTC; biocbuild
+Packaged: 2022-11-01 22:36:51 UTC; biocbuild
 Author: Matthias Munz [aut, cre] (<https://orcid.org/0000-0002-4728-3357>),
   Julia Remes [aut]
 Maintainer: Matthias Munz <matthias.munz@gmx.de>
