## r-bioc-qtlizer 1.16.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Qtlizer
 Title: Comprehensive QTL annotation of GWAS results
-Version: 1.14.0
+Version: 1.16.0
 Authors@R: c(person("Matthias", "Munz", role = c("aut", "cre"), 
                 email = "matthias.munz@gmx.de", comment = c(ORCID = "0000-0002-4728-3357")),
               person("Julia", "Remes", role = "aut")
@@ -16,12 +16,12 @@
 VignetteBuilder: knitr
 biocViews: GenomeWideAssociation, SNP, Genetics, LinkageDisequilibrium
 git_url: https://git.bioconductor.org/packages/Qtlizer
-git_branch: RELEASE_3_17
-git_last_commit: daf2788
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 89c3ba5
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 22:19:38 UTC; biocbuild
+Packaged: 2023-10-24 22:34:38 UTC; biocbuild
 Author: Matthias Munz [aut, cre] (<https://orcid.org/0000-0002-4728-3357>),
   Julia Remes [aut]
 Maintainer: Matthias Munz <matthias.munz@gmx.de>
