=== debian/changelog ===
r-bioc-qtlizer (1.16.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 11:30:24 +0100
