=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
                r-cran-curl,
                r-bioc-genomicranges,
                r-cran-stringi,
-# <dh-update-R>do not delete this</dh-update-R>
                r-cran-knitr,
                r-cran-markdown
 Testsuite: autopkgtest-pkg-r
