=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Nilesh Patra <nilesh@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer.git
 Homepage: https://bioconductor.org/packages/Qtlizer/
@@ -16,7 +15,8 @@
                r-bioc-genomicranges,
                r-cran-stringi,
                r-cran-knitr,
-               r-cran-markdown
+               r-cran-markdown,
+               r-bioc-biocstyle
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-qtlizer
