## r-bioc-qtlizer 1.20.1%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_after_dh_auto_build:
	cd inst/doc && Rscript -e "require(knitr); require(markdown); knit('Qtlizer.Rmd', 'Qtlizer.md'); markdownToHTML('Qtlizer.md', 'Qtlizer.html', options=c('use_xhtml', 'base64_images'));"
