## r-bioc-qtlizer 1.20.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Qtlizer
 Title: Comprehensive QTL annotation of GWAS results
-Version: 1.20.0
+Version: 1.20.1
 Authors@R: c(person("Matthias", "Munz", role = c("aut", "cre"), 
                 email = "matthias.munz@gmx.de", comment = c(ORCID = "0000-0002-4728-3357")),
               person("Julia", "Remes", role = "aut")
@@ -17,12 +17,12 @@
 biocViews: GenomeWideAssociation, SNP, Genetics, LinkageDisequilibrium
 git_url: https://git.bioconductor.org/packages/Qtlizer
 git_branch: RELEASE_3_20
-git_last_commit: 512167c
-git_last_commit_date: 2024-10-29
+git_last_commit: 0e02840
+git_last_commit_date: 2025-02-28
 Repository: Bioconductor 3.20
-Date/Publication: 2024-10-30
+Date/Publication: 2025-03-03
 NeedsCompilation: no
-Packaged: 2024-10-31 00:10:45 UTC; biocbuild
+Packaged: 2025-03-03 23:41:25 UTC; biocbuild
 Author: Matthias Munz [aut, cre] (<https://orcid.org/0000-0002-4728-3357>),
   Julia Remes [aut]
 Maintainer: Matthias Munz <matthias.munz@gmx.de>
