=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer.git
 Homepage: https://bioconductor.org/packages/Qtlizer/
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
